.dropdown {
    position: relative;
    display: inline-block;
    width: 100%;
}
  
.dropdown-menu {
    display: none;
    position: absolute;
    background-color: #FFFFFF;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    width: 100%;
}
.dropdown-menu a {
    display: block;
    padding: 10px;
    color: #000000;
    text-decoration: none;
    border-bottom: 1px solid #707070;
}
.dropdown-menu a:hover {
    background-color: #b99ecc;
}
.dropdown-menu a:active {
    text-decoration: none;
}

/** Uncomment this style to have the menu open on hover
.dropdown:hover .dropdown-menu {
    display: block;
}
*/

.btn-toggle {
    height: 65px;
    background-color: #FFFFFF;
    border: 0.3px solid #bababa;
    border-bottom: 3px solid #8E04FF;
    font-size: 20px;
    font-weight: 600;
    /* line-height: 65px; */
    padding: 0 19.2px;
    width: 100%;
    text-align: left;
}
.btn-toggle .dd-text {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 90%;
    display: inline-block;
    font-family: 'Open Sans', 'Raleway', sans-serif;
    font-size: 20px;
    font-weight: 600;
}
.btn-toggle .dd-icon {
    margin-left: 20px;
    position: absolute;
    top: 25px;
    right: 20px;
    vertical-align: middle;
}

@media only screen and (min-width: 768px) {
    .btn-toggle {
        height: 65px;
        border: 0.3px solid #000000;
        border-bottom: 3px solid #8E04FF;
        font-size: 20px;
        font-weight: 600;
        /* line-height: 65px; */
        padding: 0 23px;
    }
}

.form-dropdown {
    position: relative;
}
  
.form-dropdown select::-ms-expand {
    display: none;
}
  
.form-dropdown:after {
    content: url("../images/dropdown.svg");
    font: 20px "OpenSans";
    color: #703e97;
    right: 20px;
    top: 18px;
    padding: 0 0 2px;  
    position: absolute;
    pointer-events: none;
}

.form-dropdown select {
    height: 65px; 
    width: 100%; 
    padding: 0 45px 0 20px; 
    font-size: 20px; 
    font-family: 'Open Sans', 'Raleway', sans-serif; 
    border-bottom: 3px solid #8E04FF; 
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none; 
    -ms-word-break: normal;
    word-break: normal;
}
